.ng-select.ng-select-disabled>.ng-select-container.ng-has-value{
    background-color: #e9ecef !important; 
    opacity: 1 !important;
}
.ng-select.ng-select-disabled>.ng-select-container{
    background-color: #e9ecef !important; 
    opacity: 1 !important;
}
ng-select.ng-invalid.ng-touched .ng-select-container {
    border: 1px solid #a94442;
    border-radius: 0.2rem;
}

.line-through input {
    text-decoration: line-through;
}

.line-through textarea {
    text-decoration: line-through;
}

.line-through .ng-value-container {
    text-decoration: line-through;
}